<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Дія</title>
    <link rel="stylesheet" href="./Стили/style.css">
</head>
<!-- блоки з фото: три зоображення-->
<body>
    
    <div class="dia">
        <img class="black_img" src="./IMG/Diia - Flag.png" alt="Дія" title="Дія">
    </div>
    <div class="square">
        <img class="square_img" src="./IMG/Speechify - Square.png"  alt="Прапор" title="Прапор">
    </div>
    <div class="circle">
        <img class="circle_img"  src="./IMG/Speechify - Circle.png" alt="Прапор" title="Прапор">
    </div>
    
</body>
</html>
